<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Show book</title>
</head>
<body>
<p th:text="${book.getBookName() + ' , ' + book.getAuthorName()}">VALUE</p>
<p th:text="${'Дата написания : ' + book.getDayOfWrite() + ' г.'}">VALUE</p>
<p th:text="${ 'id = ' + book.getId()}">VALUE</p>

<a th:href="@{/books/{id}/edit(id=${book.getId()})}">Изменить</a>

<form th:method="DELETE" th:action="@{/books/{id}(id=${book.getId()})}">
    <input type="submit" value="Удалить"/>
</form>
</body>
</html>